﻿Feature: Test

@appli
Scenario: Create update get a test
	
	# I create a new order
	Given I send a "Post" request on "/test" to create a new TEST with the following data
		    | TOTO | TTIT | TATA |
		    |  FGH | FGH  |  FGH |



